{
  "hash": "6d498a50",
  "configHash": "7161c023",
  "lockfileHash": "6e33ff2f",
  "browserHash": "0f7c2d3e",
  "optimized": {
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "be02eb9c",
      "needsInterop": false
    },
    "three/examples/jsm/Addons.js": {
      "src": "../../three/examples/jsm/Addons.js",
      "file": "three_examples_jsm_Addons__js.js",
      "fileHash": "f8fc044c",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-CCI6HYBR": {
      "file": "chunk-CCI6HYBR.js"
    }
  }
}